PYTEST-CMAKE(1)

NAME
pytest-cmake - Print Cmake Config Information

DESCRIPTION
usage: pytest-cmake [-h] [--cmake_dir]

Utility commands for pytest-cmake packaging.

  options:

-h, --help
    show this help message and exit

--cmake_dir, --cmake-dir
    Print the CMake config directory path and exit.